/**
* Sources stylesheet
*
* @project DrenLias
* @version 1.0
* @author Rob Homan
* @copyright 2014
*/
#sources {
	/* margin: -10px; */
}
#sources .archive-wrapper {
	float: left;
	width: 25%;
}
#sources .archive {
	background: #f2f2f2;
	border: 1px solid #dddddd;
	margin: 10px;
	padding: 20px;
}
#sources .archive h2 {
	margin-bottom: 15px;
}
#sources .archive .registries {
	background: #ffffff;
	border: 1px solid #dddddd;
}
#sources .archive .registries ul {
	height: 340px;
	overflow-y: auto;
	list-style: none;
}
#sources .archive .registries li {
	border-bottom: 1px solid #dddddd;
	padding-left: 10px;
}
html.no-touch #sources .archive .registries li:hover {
	background-color: #f2f2f2;
}
#sources .archive .registries li:last-child {
	border: none;
}
#sources .archive .registries li a,
html.no-touch #sources .archive .registries li a:hover {
	color: #333333;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
}
#sources .archive .registries li a span {
	color: #777777;
}

#sources table {
	width: 100%;
}